
Redmine - Feature #10975

An 'Involved In' filter

2012-05-21 06:15 - Gibbet G

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have a lot of issues to track and it would be very helpful to have an 'involved in' filter or some other way to say "Issues I am

author OR assignee OR watcher"...

This way when I sort it by 'updated' where i am 'involved in' I see all the recent issues that I need to see!

Related issues:

Related to Redmine - Feature #17720: Filter issues by "Updated by" and "Last ... Closed

History

#1 - 2012-05-21 07:48 - Alex Shulgin

You might want to consider this plugin: http://www.redmine.org/plugins/involvement_filter

It has a bit different definition of involvement (no watchers,) but it should be rather easy to arrange for that.

#2 - 2012-05-23 14:17 - Etienne Massip

- Category set to Issues

#3 - 2012-06-04 07:53 - Gibbet G

- Status changed from New to Resolved

Hmm close enough I guess... Will see if I can twist it to my needs, thanks!

#4 - 2018-06-06 10:54 - Martin von Wittich

The plugin hasn't been maintained in years and isn't compatible to recent Redmine versions, but luckily the necessary filters "Updated by" and "Last

updated by" have now been added to the Redmine core: #17720

#5 - 2018-06-06 10:55 - Go MAEDA

- Related to Feature #17720: Filter issues by "Updated by" and "Last updated by" added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.redmine.org/plugins/involvement_filter
https://www.redmine.org/issues/17720
http://www.tcpdf.org

